body{
    font-family: 'Roboto', sans-serif;
}

/*BARRA INICIAL*/

#navbar{
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    height: 50px;
    display: flex; 
    justify-content: center; 
    align-items: center;
}

#navbar .manzana{
    padding-left: 50px;
    padding-right: 25px;
    float: left;
    height: 45px;
}

#navbar .imagen{
    padding-left: 25px;
    padding-right: 50px;
    float: left;
    height: 45px;
}

.nav{
    float: center;
    margin: auto;
    
}

    nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
        padding-right: 20px;
        
    }

        nav ul li {
            display: inline-block;
            line-height: 0px;
            padding: 0px 50px;
            
        }

/*ZONA MACBOOK*/

#macbook .negro{
    display: flex; 
    justify-content: center; 
    align-items: center;
}

#macbook .naranja{
    display: flex; 
    justify-content: center; 
    align-items: center;
    color: #f56300;
}

h1{
    display: flex; 
    justify-content: center; 
    align-items: center;
    font-size: 100px;
    padding: 0px;
    margin: 0px;
}

h4{
    display: flex; 
    justify-content: center; 
    align-items: center;
    font-size: 30px;
    margin: 0px;
}

#macbook .btn_azul{    
    font-size: 20px;
    background-color: rgb(0, 113, 227);
    color: white;
    text-align: center;
    border: solid;
    border-radius: 23px 23px 23px 23px;
    height: 50px;
    padding: 0px 25px;
    margin: 15px auto;
    display: block;

}

.enlace{
    margin: 25px auto;
    display: flex; 
    justify-content: center; 
    align-items: center;
    color: rgb(0, 113, 227);
    font-size: 20px;
    text-decoration: none;
}

#macbook .portatil-centro{
    display: block;
    margin: 100px auto;
    width: 80%;
}

.cuadros{
    margin-top: 50px;
    display: inline-flex;
}

.accesorios{
    background-size: 765px 600px;
    background-color: rgb(242, 242, 242);
    margin-right: 50px;
    margin-left: 50px;
}

.accesorios h4{
    padding-top: 25px;
}

.accesorios h2{
    font-size: 55px;
    padding: 0px 105px;
    text-align: center;
}

.img_acc{
    width: 658px;
    padding-top: 120px;
}

.accesorios .btn_azul{
    font-size: 20px;
    background-color: rgb(0, 113, 227);
    color: white;
    text-align: center;
    border: solid;
    border-radius: 23px 23px 23px 23px;
    height: 50px;
    padding: 0px 25px;
    margin: 15px auto;
    display: block;
}

.cambio{
    background-size: 765px 600px;
    background-color:rgb(242, 242, 242);
    margin-right: 50px;
    margin-left: 50px;
}

.cambio h4{
    padding-top: 25px;
}

.cambio h2{
    font-size: 55px;
    padding: 0px 105px;
    text-align: center;
}

.cambio p{
    text-align: center;
    padding: 0px 105px;
}

.cambio .img_otro{
    padding-right: 75px;
    padding-left: 75px;
    height: 300px ;
}

.envio .caja{
    display: block;
    margin-top: 100px !important;
    margin: 0px auto;
    width: 50px;
}

strong{
    display: flex; 
    justify-content: center; 
    align-items: center;
    margin-top: 25px;
}

p{
    display: flex; 
    justify-content: center; 
    align-items: center;
    margin: 5px 0px;
}

.envio .enlace{
    margin: 5px 0px;
}

footer{
    height: 80px;
    background-color: rgb(245, 245, 247);
    margin-top: 35px;
}

.gris{
    float: left;
    color: rgb(81, 81, 84);
    padding-left: 250px;
    padding-top: 15px;
}

footer p{
    float: left;
    padding-left: 250px;
}



